# Generated by Django 3.1.1 on 2021-05-20 19:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('therapy', '0001_initial'),
        ('visits', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='visit',
            name='Therapy',
            field=models.ManyToManyField(to='therapy.Therapy'),
        ),
    ]
